<?xml version="1.0"?>


<theme xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Config/etc/theme.xsd">
    <title>New theme</title>
    <parent>Magento/blank</parent>
</theme>
